drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/lark-1.1.7.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark-1.1.7.dist-info/INSTALLER
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark-1.1.7.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark-1.1.7.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark-1.1.7.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark-1.1.7.dist-info/REQUESTED (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark-1.1.7.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark-1.1.7.dist-info/direct_url.json
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark-1.1.7.dist-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark-1.1.7.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/lark/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/lark/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/__pycache__/ast_utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/__pycache__/common.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/__pycache__/exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/__pycache__/grammar.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/__pycache__/indenter.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/__pycache__/lark.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/__pycache__/lexer.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/__pycache__/load_grammar.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/__pycache__/parse_tree_builder.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/__pycache__/parser_frontends.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/__pycache__/reconstruct.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/__pycache__/tree.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/__pycache__/tree_matcher.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/__pycache__/tree_templates.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/__pycache__/utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/__pycache__/visitors.cpython-310.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/lark/__pyinstaller/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/__pyinstaller/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/lark/__pyinstaller/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/__pyinstaller/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/__pyinstaller/__pycache__/hook-lark.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/__pyinstaller/hook-lark.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/ast_utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/common.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/grammar.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/lark/grammars/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/grammars/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/lark/grammars/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/grammars/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/indenter.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/lark.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/lexer.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/load_grammar.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/parse_tree_builder.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/parser_frontends.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/lark/parsers/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/parsers/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/lark/parsers/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/parsers/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/parsers/__pycache__/cyk.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/parsers/__pycache__/earley.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/parsers/__pycache__/earley_common.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/parsers/__pycache__/earley_forest.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/parsers/__pycache__/grammar_analysis.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/parsers/__pycache__/lalr_analysis.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/parsers/__pycache__/lalr_interactive_parser.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/parsers/__pycache__/lalr_parser.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/parsers/__pycache__/xearley.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/parsers/cyk.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/parsers/earley.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/parsers/earley_common.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/parsers/earley_forest.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/parsers/grammar_analysis.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/parsers/lalr_analysis.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/parsers/lalr_interactive_parser.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/parsers/lalr_parser.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/parsers/xearley.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/reconstruct.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/lark/tools/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/tools/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/lark/tools/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/tools/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/tools/__pycache__/nearley.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/tools/__pycache__/serialize.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/tools/__pycache__/standalone.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/tools/nearley.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/tools/serialize.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/tools/standalone.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/tree.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/tree_matcher.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/tree_templates.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/lark/visitors.py
